all: ../target.svg ../target2.svg ../portmap.svg ../devmap.svg

../target.svg: target.dot
	dot -T svg $^ > $@

../target2.svg: target2.dot
	dot -T svg $^ > $@

../portmap.svg: portmap.dot
	dot -T svg $^ > $@

../devmap.svg: devmap.dot
	dot -T svg $^ > $@
